Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.CustomBuildEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class, with the specified values.

  The text of the event.
  The Help keyword associated with the event.
  The source of the event.
  The project file name.
  true to indicate that the project built successfully; otherwise false.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the project file name that raised the event.

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the build succeeded.

  2.0.0.0